{
    "aspect_ratio": 0.7102888086642599,
    "comment_count": 0,
    "created_at": "2020-01-27T04:38:21",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 11,
    "first_seen_at": "2020-01-27T04:38:21",
    "format": "png",
    "height": 1108,
    "hidden_from_users": false,
    "id": 2258261,
    "intensities": {
        "ne": 12.109252,
        "nw": 20.989744,
        "se": 14.051666,
        "sw": 12.421606
    },
    "mime_type": "image/png",
    "name": "scraper-1580099901507624",
    "orig_sha512_hash": "d6167c20c0d7810c4a2031d6e5df80c4bc9c73ab7cd9d001fc624a01670ce832d5a6e67f40a832bb5706007cb6b78c2728adbf395c8d32ec2f01126e2d556631",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/27/2258261.png",
        "large": "https://derpicdn.net/img/2020/1/27/2258261/large.png",
        "medium": "https://derpicdn.net/img/2020/1/27/2258261/medium.png",
        "small": "https://derpicdn.net/img/2020/1/27/2258261/small.png",
        "tall": "https://derpicdn.net/img/2020/1/27/2258261/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/27/2258261/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/27/2258261/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/27/2258261/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "48ddd21402b3445f4ad315d3526231ee5da6568d6fc14b989e3f89cba95934fe0b1370622715af20b1a25cc016d008076fd027cdb21db5251d03a824298d3344",
    "source_url": "https://www.deviantart.com/qatsby/art/Commission-Pink-Lady-Chibi-739558847",
    "spoilered": false,
    "tag_count": 28,
    "tag_ids": [
        21556,
        22858,
        23178,
        23297,
        27141,
        27572,
        27578,
        27973,
        30584,
        33733,
        36457,
        36529,
        37242,
        40482,
        41375,
        41769,
        42350,
        44252,
        45806,
        81044,
        187714,
        210114,
        234222,
        244092,
        244187,
        247043,
        248637,
        383159
    ],
    "tags": [
        "braid",
        "chest fluff",
        "claws",
        "cloven hooves",
        "female",
        "flower",
        "flower in hair",
        "freckles",
        "hybrid",
        "magical gay spawn",
        "oc",
        "offspring",
        "paws",
        "safe",
        "sharp teeth",
        "simple background",
        "solo",
        "teeth",
        "transparent background",
        "oc only",
        "interspecies offspring",
        "paw pads",
        "underpaw",
        "parent:discord",
        "parent:big macintosh",
        "parents:discomac",
        "artist:qatsby",
        "long eyelashes"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T14:56:02",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/27/2258261__safe_artist-colon-qatsby_oc_oc+only_hybrid_braid_chest+fluff_claws_cloven+hooves_female_flower_flower+in+hair_freckles_interspecies+offspring_long+eyel.png",
    "width": 787,
    "wilson_score": 0.7411770617378082
}
